@import '../../../common.styl'

.screen .table .head .row .body .pagination
  background white

.screenWrapper
  width 100%

.row
  width 100%
  display flex
  justify-content space-around
  font-weight 700
